[Talk-de] josm WMS Plugin uns EPSG:3857

Dirk Stöcker openstreetmap at dstoecker.de
So Jun 7 14:25:03 UTC 2009


On Sun, 7 Jun 2009, Sven Geggus wrote:

>>> der aktuelle Josm erzählt mir bei meinen WMS-Server Abfragen nun,
>>> dass meine Projektionen nicht identisch sind und dass das zu
>>> Problemen führen könnte (EPSG:3857 vs. EPSG:4326 im request).
>>
>> WMS-Plugin aktualisieren.
>
> OK, keine Fehlermeldung mehr! Wie läuft das jetzt, projeziert der
> josm das um oder sollte man besser gleich EPSG:3857 anfordern?

JOSMs WMS-Plugin behandelt 3857 momentan, als ob es 4326 wäre. Aufgrund 
der normalerweise angeforderten kleinen Kachelgrößen und hohen Zoomstufen 
können wir mit den entstehenden Verzerrungen leben. Sinnvoller wäre 
natürlich ein Capabilities-Request im WMS-Plugin und dann entsprechende 
angepasste Anfragen. Aber es gibt so viel, was zu tun ist...

Ciao
-- 
http://www.dstoecker.eu/ (PGP key available)


Mehr Informationen über die Mailingliste Talk-de